KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nghttp2 1.45.1-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

httpdを使用している場合は以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

composer 2.1.8-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

curl 7.79.0-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.49-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.49-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

httpdを使用している場合は、以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx 1.21.3-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

nginxを使用している場合は、以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx 1.21.3-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

nginxを使用している場合は、以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

python 3.9.7-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

python 3.9.7-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

KUSANAGI9モジュール更新情報

KUSANAGI9モジュール更新情報

KUSANAGI9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.10-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は以下のコマンドで再起動してください。

# kusanagi php